 html, body {
    background-color: #3B4252;
 }

 .speed-progress-indicator.in-progress {
    border-color: #3B4252;
 }

 .dropbtn {
     color: #dddddd;
 }

 html, body, .speed-progress-indicator, *.succeeded, #your-speed-message, .more-info-link, .test-config-btn, .test-config-container {
    color: #ECEFF4 !important;
 }

 .more-info-link, .test-config-btn {
    border-color: #ECEFF4;
 }

 .speed-progress-indicator.succeeded {
    border-color: #A3BE8C;
 }

 .speed-progress-indicator.stopped {
    border-color: #EBCB8B;
 }

 .speed-progress-indicator.failed {
    border-color: #BF616A;
 }

 .speed-progress-indicator.in-progress>.spinner {
    box-shadow: 0 0.3vh 0 0 #D08770;
 }

 .powered-by-container, .share-container {
    visibility: hidden;
 }